using System;

internal sealed class Delegate638 : MulticastDelegate
{
	public extern string Invoke(object object_0);

	public static string smethod_0(object object_0, Delegate638 delegate638_1)
	{
		return delegate638_1(object_0);
	}

	public extern Delegate638(object object_0, IntPtr intptr_0);

	static Delegate638()
	{
		Class10.smethod_13(typeof(Delegate638).TypeHandle);
	}

	internal static Delegate638 delegate638_0;
}
